Subject: Re: how to preserve fence post cheaply

From: [email-masked] (JAMES RONALD BERARDI)
Date: 3 Sep 93 20:24:52 GMT

>Andrew Davidson ([email-masked]) wrote:
>
>I live in Oregon and I put in some posts that were pressure treated
>cedar and they rotted out in about 4 years.  I ended up cementing some
>painted steel 1/4 x 2 inch bars into the ground and then bolting the
>fence post "stumps" (what was left above ground) to the bars.  It rains
>alot here and the ground is damp most of the time.  I'd sure like a good
>solution if anyone knows of one.
>

    In this months issue of HorsePlay magazine, there was a small article on
fences.  the author, Jennifer Hedden, glorified the use of PVC fencing because
of its resistance to humidity (the major warpeing factor of wood fences),
insects and decay.  She also touched on steel, mesh and wire fencing.  Most
people are not ready to break from the traditional wooden fencing, so there's
vinal-clad material (I'm not quite certain on how expensive this is, but a
good thing to keep in mind is that 'use of inferior materials will shorten the
useful life of the fence and increase maitenance and repair costs.  Some of
the most expensive fencing are the best buys in terms of cost per year of use.')

Some maitenance tips (for wood fencing):
    Be sure to keep the fence row clear of weeds and other debris which can
hasten post and rail deterioration.
    Fences should be painted as often as anually, depending on your climate.
    Rails made of pressure treated wood should not be painted.
    Do not paint the underside of each board so that excess moisture can
evaporate.

If anyone has used the tips in the past have any comments. . .

James

-- 

    |     |   \    ____________________
    |     |    \  /||||||||||||||||||||\
    |     |     \/|||/  ||||||||||  \|||\||||||||||||||||||||||||/
    |     |     /||___ |||||||||||| ___||\||||||||||||||||||||||/
    |     |    /||||||\ \||||||||/ /||||||\||||||||||||||||||||/